#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Wed Feb 02 20:08:08 CST 2022
maven-metadata-dynmap-repo.xml.error=
maven-metadata-essentials.xml.lastUpdated=1643854088949
maven-metadata-spigot-repo.xml.error=
maven-metadata-dynmap-repo.xml.lastUpdated=1643854087789
maven-metadata-spigot-repo.xml.lastUpdated=1643854087839
maven-metadata-essentials.xml.error=
